[
   {
      "group" : "root",
      "image" : "",
      "stations" : [
         {
            "image" : "",
            "name" : "Unblink",
            "url" : "https://stream.unbl.ink/mopidy"
         },
         {
            "image" : "",
            "name" : "Maine Public",
            "url" : "https://playerservices.streamtheworld.com/api/livestream-redirect/WMEAFM.mp3"
         },
         {
            "image" : "",
            "name" : "Anonradio",
            "url" : "http://anonradio.net:8000/anonradio"
         },
         {
            "image" : "",
            "name" : "Tildeverse",
            "url" : "http://radio.tildeverse.org/radio/8000/radio.mp3"
         },
         {
            "image" : "",
            "name" : "Salut",
            "notifications" : true,
            "url" : "http://www.salutcestcool.com/radio/playlist.m3u"
         }
      ]
   }
]
